GameData = Inherit([[]])
GameData["fx_rally_point"] = [[]]
GameData["must_be_in_supply"] = false
GameData["reinforce_radius"] = 0
GameData["spawn_at_map_entry_point"] = false
GameData["squad_table"] = Reference([[tables\squad_table.lua]])
GameData["transport_vehicle"] = [[]]
